rem
rem	Script to Build All D2E V3 Modules with DBL v6.x
rem
cd d:\tah\dtev70\ut 
if exist dtemenu.dbl call bldutl
REM if exist dtemnu.dbl call bldut
cd ..\ap 
if exist dteap.wsc call bldap
cd ..\pr 
if exist dtepr.wsc call bldpr
cd ..\sm 
if exist dtesm.wsc call bldsm
cd ..\ut
elb *
cd ..\
rem End of bldappr.bat
